Apache 2.4.x < 2.4.2 'LD_LIBRARY_PATH' Insecure Library Loading

high Nessus Plugin ID 58795
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022